Follow

What are the minimum system requirements for SWRemote?

Below are the minimum system requirements for SWRemote:

iOS:  iOS-10
Android:  Android 4.4.4

You can see a list of our supported devices HERE

Powered by Zendesk